<div class="container-fluid">
  <!-- Breadcrumbs-->
  <ol class="breadcrumb">
    <li class="breadcrumb-item">
    <% if params[:list_id] %>
      <a href="#">My List</a>
    <% elsif params[:user_id] %>
      <a href="#">Shared List</a>
    <% else %>
      <a href="#">Dashboard</a>
    <% end %>
    </li>
    <li class="breadcrumb-item active">All Items</li>
  </ol>
  <% unless params[:list_id] or params[:user_id] %>
  <% if List.where("user_id = ?",current_user.id).size > 0 %>
    <%= form_tag  items_path, method: 'get', id: "lists_search" do %>
      <% @lists = List.where("user_id = ?", current_user.id) %>
      <div class="row">
        <div class="col-xl-6 col-sm-6 mb-3 col-9">
          <div class="border-select">
            <% @lists.each do |list| %>
              <span class="checkbox-margin"><%= check_box_tag "by_lists[]", list.id %> <%= list.list_name %></span>
            <% end %>
          </div>
        </div>
        <div class="col-xl-6 col-sm-6 mb-3 col-3">
          <%= submit_tag "select", :class => "btn btn-success", :name => nil %>
        </div>
      </div>
    <% end %>
  <% end %>
  <% end %>
<div id="list"><%= render 'list' %></div>
